/*===== defaults =====*/

*{
	font-size:100%;
	font-style:normal;
	font-weight:400;
	letter-spacing:normal;
	line-height:1;
	text-align:left;
	text-decoration:none;
	text-transform:none;
	vertical-align:baseline;
	
	margin:0px;
	padding:0px;
	border:none;
	border-radius:0;
	outline:none;
	box-sizing:border-box;
	
	-webkit-appearance:none;
	-webkit-font-smoothing:antialiased;
}

img, iframe, input, select, text-area, button, table, li {
	max-width: 100%;
}

/*===== html/body =====*/

body.noflow{
	overflow:hidden;
}

/*===== container =====*/

section.section{
	padding:20px;
}

/*===== container: content =====*/

section.section div.content{
	width:100%;
	max-width:1000px;
	margin:0px auto;
	padding:20px;
	position: relative;
	z-index: 2;
}

/*===== container: table =====*/

section.section div.content-table{
	height:100%;
	padding:0px!important;
	display:table;
	table-layout:fixed;
}
section.section div.content-table div.grid-row {
	height:100%;
	display:table-row;
}
section.section div.content-table div.grid-row div.cell{
	padding:20px;
	display:table-cell;
	vertical-align:top;
}
section.section div.content-table div.grid-row div.cell-onehalf{width:calc(100% / 2);}
section.section div.content-table div.grid-row div.cell-onethird{width:calc(100% / 3);}
section.section div.content-table div.grid-row div.cell-twothird{width:calc(100% / 3 * 2);}
section.section div.content-table div.grid-row div.cell-onefourth{width:calc(100% / 4);}
section.section div.content-table div.grid-row div.cell-twofourth{width:calc(100% / 4 * 2);}
section.section div.content-table div.grid-row div.cell-threefourth{width:calc(100% / 4 * 3);}
section.section div.content-table div.grid-row div.cell-onefifth{width:calc(100% / 5);}
section.section div.content-table div.grid-row div.cell-twofifth{width:calc(100% / 5 * 2);}
section.section div.content-table div.grid-row div.cell-threefifth{width:calc(100% / 5 * 3);}
section.section div.content-table div.grid-row div.cell-fourfifth{width:calc(100% / 5 * 4);}
section.section div.content-table div.grid-row div.cell-onesixth{width:calc(100% / 6);}
section.section div.content-table div.grid-row div.cell-twosixth{width:calc(100% / 6 * 2);}
section.section div.content-table div.grid-row div.cell-threesixth{width:calc(100% / 6 * 3);}
section.section div.content-table div.grid-row div.cell-foursixth{width:calc(100% / 6 * 4);}
section.section div.content-table div.grid-row div.cell-fivesixth{width:calc(100% / 6 * 5);}
section.section div.content-table div.grid-row div.cell-oneseventh{width:calc(100% / 7);}
section.section div.content-table div.grid-row div.cell-twoseventh{width:calc(100% / 7 * 2);}
section.section div.content-table div.grid-row div.cell-threeseventh{width:calc(100% / 7 * 3);}
section.section div.content-table div.grid-row div.cell-fourseventh{width:calc(100% / 7 * 4);}
section.section div.content-table div.grid-row div.cell-fiveseventh{width:calc(100% / 7 * 5);}
section.section div.content-table div.grid-row div.cell-sixseventh{width:calc(100% / 7 * 6);}
section.section div.content-table div.grid-row div.cell-oneeighth{width:calc(100% / 8);}
section.section div.content-table div.grid-row div.cell-twoeighth{width:calc(100% / 8 * 2);}
section.section div.content-table div.grid-row div.cell-threeeighth{width:calc(100% / 8 * 3);}
section.section div.content-table div.grid-row div.cell-foureighth{width:calc(100% / 8 * 4);}
section.section div.content-table div.grid-row div.cell-fiveeighth{width:calc(100% / 8 * 5);}
section.section div.content-table div.grid-row div.cell-sixeighth{width:calc(100% / 8 * 6);}
section.section div.content-table div.grid-row div.cell-seveneighth{width:calc(100% / 8 * 7);}
section.section div.content-table div.grid-row div.cell-oneninth{width:calc(100% / 9);}
section.section div.content-table div.grid-row div.cell-twoninth{width:calc(100% / 9 * 2);}
section.section div.content-table div.grid-row div.cell-threeninth{width:calc(100% / 9 * 3);}
section.section div.content-table div.grid-row div.cell-fourninth{width:calc(100% / 9 * 4);}
section.section div.content-table div.grid-row div.cell-fiveninth{width:calc(100% / 9 * 5);}
section.section div.content-table div.grid-row div.cell-sixninth{width:calc(100% / 9 * 6);}
section.section div.content-table div.grid-row div.cell-sevenninth{width:calc(100% / 9 * 7);}
section.section div.content-table div.grid-row div.cell-eightninth{width:calc(100% / 9 * 8);}

/*===== container: columns =====*/

section.section div.content-columns{
	padding:0px!important;
}
section.section div.content-columns div.column-group:after{
	content:'';
	display:block;
	clear:both;
}
section.section div.content-columns div.column-group div.column{
	padding:20px;
	float:left;

}
section.section div.content-columns div.column-group div.column-onehalf{width:calc(100% / 2);}
section.section div.content-columns div.column-group div.column-onethird{width:calc(100% / 3);}
section.section div.content-columns div.column-group div.column-twothird{width:calc(100% / 3 * 2);}
section.section div.content-columns div.column-group div.column-onefourth{width:calc(100% / 4);}
section.section div.content-columns div.column-group div.column-twofourth{width:calc(100% / 4 * 2);}
section.section div.content-columns div.column-group div.column-threefourth{width:calc(100% / 4 * 3);}
section.section div.content-columns div.column-group div.column-onefifth{width:calc(100% / 5);}
section.section div.content-columns div.column-group div.column-twofifth{width:calc(100% / 5 * 2);}
section.section div.content-columns div.column-group div.column-threefifth{width:calc(100% / 5 * 3);}
section.section div.content-columns div.column-group div.column-fourfifth{width:calc(100% / 5 * 4);}
section.section div.content-columns div.column-group div.column-onesixth{width:calc(100% / 6);}
section.section div.content-columns div.column-group div.column-twosixth{width:calc(100% / 6 * 2);}
section.section div.content-columns div.column-group div.column-threesixth{width:calc(100% / 6 * 3);}
section.section div.content-columns div.column-group div.column-foursixth{width:calc(100% / 6 * 4);}
section.section div.content-columns div.column-group div.column-fivesixth{width:calc(100% / 6 * 5);}
section.section div.content-columns div.column-group div.column-oneseventh{width:calc(100% / 7);}
section.section div.content-columns div.column-group div.column-twoseventh{width:calc(100% / 7 * 2);}
section.section div.content-columns div.column-group div.column-threeseventh{width:calc(100% / 7 * 3);}
section.section div.content-columns div.column-group div.column-fourseventh{width:calc(100% / 7 * 4);}
section.section div.content-columns div.column-group div.column-fiveseventh{width:calc(100% / 7 * 5);}
section.section div.content-columns div.column-group div.column-sixseventh{width:calc(100% / 7 * 6);}
section.section div.content-columns div.column-group div.column-oneeighth{width:calc(100% / 8);}
section.section div.content-columns div.column-group div.column-twoeighth{width:calc(100% / 8 * 2);}
section.section div.content-columns div.column-group div.column-threeeighth{width:calc(100% / 8 * 3);}
section.section div.content-columns div.column-group div.column-foureighth{width:calc(100% / 8 * 4);}
section.section div.content-columns div.column-group div.column-fiveeighth{width:calc(100% / 8 * 5);}
section.section div.content-columns div.column-group div.column-sixeighth{width:calc(100% / 8 * 6);}
section.section div.content-columns div.column-group div.column-seveneighth{width:calc(100% / 8 * 7);}
section.section div.content-columns div.column-group div.column-oneninth{width:calc(100% / 9);}
section.section div.content-columns div.column-group div.column-twoninth{width:calc(100% / 9 * 2);}
section.section div.content-columns div.column-group div.column-threeninth{width:calc(100% / 9 * 3);}
section.section div.content-columns div.column-group div.column-fourninth{width:calc(100% / 9 * 4);}
section.section div.content-columns div.column-group div.column-fiveninth{width:calc(100% / 9 * 5);}
section.section div.content-columns div.column-group div.column-sixninth{width:calc(100% / 9 * 6);}
section.section div.content-columns div.column-group div.column-sevenninth{width:calc(100% / 9 * 7);}
section.section div.content-columns div.column-group div.column-eightninth{width:calc(100% / 9 * 8);}

/*===== container-lightbox =====*/

section.container-lightbox{
	background-color:rgba(0, 0, 0, 0.8);
	opacity:0;
	overflow:scroll;
	position:fixed;
	top:0;
	right:0;
	bottom:0;
	left:0;
	visibility:hidden;
	z-index:3000;
	
	transition:all 200ms linear;
}
section.container-lightbox-active{
	opacity:1;
	visibility:visible;
}
section.container-lightbox div.content-table div.grid-row div.cell{
	vertical-align:middle;
}
section.container-lightbox div.content-table div.grid-row div.cell div.box{
	background-color:#fff;
	width:100%;
	max-width:900px;
	margin:0px auto;
	margin-top:42px;
	padding:80px;
	position:relative;
	transform:scale(0.8);
	
	transition:transform 200ms linear;
}
section.container-lightbox-active div.content-table div.grid-row div.cell div.box{
	transform:scale(1);
}
section.container-lightbox div.content-table div.grid-row div.cell div.box i.close{
	font-size:32px;
	color:#2dd2b7;
	line-height:1;
	margin-top:-42px;
	cursor:pointer;
	position:absolute;
	top:0;
	right:0;
}

/*===== text formatting =====*/

section.section h1,
section.section h2,
section.section h3,
section.section h4,
section.section h5,
section.section h6{
	font-size:2.75em;
	line-height:1.5;
	margin:40px 0px 20px 0px;
}
section.section h2{
	font-size:2.25em;
}
section.section h3{
	font-size:2em;
}
section.section h4{
	font-size:1.75em;
}
section.section h5{
	font-size:1.5em;
}
section.section h6{
	font-size:1.25em;
}
section.section h1.title,
section.section h2.title,
section.section h3.title,
section.section h4.title,
section.section h5.title,
section.section h6.title{
	margin-top:0px;
}
section.section p{
	line-height:1.5;
	margin-top:20px;
}
section.section a,
section.section a *{
	text-decoration:underline;
}
section.section strong,
section.section strong *{
	font-weight:700;
}
section.section label{
	line-height:1.5;
}
section.section ol,
section.section ul{
	margin-top:20px;
	padding-left:20px;
}
section.section ol.blank,
section.section ul.blank{
	list-style:none;
	padding-left:0px;
}
section.section ol li,
section.section ul li{
	line-height:1.25;
	margin-top:10px;
}
section.section img{
	max-width:100%;
	height:auto;
	display:inline-block;
}

/*===== button =====*/

section.section div.button{
	margin-top:40px;
}
section.section div.button a{
	text-decoration:none;
	padding:0px 20px;
	display:inline-block;
	
	transition:all 200ms linear;
}
section.section div.button-solid a{
	background-color:#888;
	line-height:50px;
	color:#fff;
}
section.section div.button-solid a:hover{
	background-color:#666;
}
section.section div.button-outlined {
	text-align: center;
}
section.section div.button-outlined a{
	line-height:48px;
	border:1px solid #888;
}
section.section div.button-outlined a:hover{
	color:#666;
	border-color:#666;
}

/*===== form =====*/

section.section form ul{
	list-style:none;
	font-size:0px;
	padding-left:0px;
	margin:-10px;
}
section.section form ul li{
	padding:10px;
	display:inline-block;
	position:relative;
}
section.section form ul li.onehalf{width:calc(100% / 2);}
section.section form ul li.onethird{width:calc(100% / 3);}
section.section form ul li.twothird{width:calc(100% / 3 * 2);}
section.section form ul li.onefourth{width:calc(100% / 4);}
section.section form ul li.twofourth{width:calc(100% / 4 * 2);}
section.section form ul li.threefourth{width:calc(100% / 4 * 3);}
section.section form ul li.onefifth{width:calc(100% / 5);}
section.section form ul li.twofifth{width:calc(100% / 5 * 2);}
section.section form ul li.threefifth{width:calc(100% / 5 * 3);}
section.section form ul li.fourfifth{width:calc(100% / 5 * 4);}
section.section form ul li.onesixth{width:calc(100% / 6);}
section.section form ul li.twosixth{width:calc(100% / 6 * 2);}
section.section form ul li.threesixth{width:calc(100% / 6 * 3);}
section.section form ul li.foursixth{width:calc(100% / 6 * 4);}
section.section form ul li.fivesixth{width:calc(100% / 6 * 5);}
section.section form ul li.oneseventh{width:calc(100% / 7);}
section.section form ul li.twoseventh{width:calc(100% / 7 * 2);}
section.section form ul li.threeseventh{width:calc(100% / 7 * 3);}
section.section form ul li.fourseventh{width:calc(100% / 7 * 4);}
section.section form ul li.fiveseventh{width:calc(100% / 7 * 5);}
section.section form ul li.sixseventh{width:calc(100% / 7 * 6);}
section.section form ul li.oneeighth{width:calc(100% / 8);}
section.section form ul li.twoeighth{width:calc(100% / 8 * 2);}
section.section form ul li.threeeighth{width:calc(100% / 8 * 3);}
section.section form ul li.foureighth{width:calc(100% / 8 * 4);}
section.section form ul li.fiveeighth{width:calc(100% / 8 * 5);}
section.section form ul li.sixeighth{width:calc(100% / 8 * 6);}
section.section form ul li.seveneighth{width:calc(100% / 8 * 7);}
section.section form ul li.oneninth{width:calc(100% / 9);}
section.section form ul li.twoninth{width:calc(100% / 9 * 2);}
section.section form ul li.threeninth{width:calc(100% / 9 * 3);}
section.section form ul li.fourninth{width:calc(100% / 9 * 4);}
section.section form ul li.fiveninth{width:calc(100% / 9 * 5);}
section.section form ul li.sixninth{width:calc(100% / 9 * 6);}
section.section form ul li.sevenninth{width:calc(100% / 9 * 7);}
section.section form ul li.eightninth{width:calc(100% / 9 * 8);}
section.section form ul li.full{
	display:block;
}
section.section form ul li.select:after{
	content:'?';
	font-size:14px;
	color:#bbb;
	line-height:50px;
	margin:10px;
	margin-right:25px;
	position:absolute;
	right:0;
	bottom:0;
}
section.section form ul li.button{
	text-align:right;
}
section.section form ul li label{
	font-size:0.75em;
	font-weight:700;
	text-transform:uppercase;
	margin-bottom:5px;
	display:block;
}
section.section form ul li label span{
	color:#fa3030;
	float:left;
	margin:2px;
	margin-left:0px;
}
section.section form ul li input[type="email"],
section.section form ul li input[type="tel"],
section.section form ul li input[type="text"],
section.section form ul li select,
section.section form ul li textarea{
	background-color:#fff;
	font-size:14px;
	width:100%;
	height:50px;
	padding:0px 15px;
	border:1px solid #ddd;
	
	transition:all 200ms linear;
}
section.section form ul li input:nth-of-type(2){
	margin-top:10px;
}
section.section form ul li input::placeholder{
	color:#bbb;
}
section.section form ul li textarea{
	height:200px;
}
section.section form ul li input[type="submit"]{
	padding:0px 20px;
	cursor:pointer;
	display:inline-block;
	
	transition:all 200ms linear;
}
section.section form ul li input[type="submit"].solid{
	background-color:#888;
	line-height:50px;
	color:#fff;
}
section.section form ul li input[type="submit"].solid:hover{
	background-color:#666;
}
section.section form ul li input[type="submit"].outlined{
	line-height:48px;
	border:1px solid #888;
}
section.section form ul li input[type="submit"].outlined:hover{
	color:#666;
	border-color:#666;
}
section.section form ul li input.error,
section.section form ul li select.error,
section.section form ul li textarea.error{
	border-color:#fa3030;
}
section.section form ul li label.error{
	display:none!important;
}

/* bootstrap overrides */

.media-object {
	max-width: initial !important;
}

.media-heading {
	margin-top: 0 !important;
}